# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = raptor
pkgbase = raptor
pkgver = 2.0.16-3
pkgdesc = A C library that parses RDF/XML/N-Triples into RDF triples
url = https://librdf.org/raptor
builddate = 1688048415
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2019770
arch = armv7h
license = Apache
license = GPL2
license = LGPL2.1
provides = libraptor2.so=0-32
depend = glibc
depend = libxml2
depend = libxslt
depend = xz
depend = zlib
depend = curl
depend = libcurl.so=4-32
depend = icu
depend = libicuuc.so=73-32
makedepend = curl
makedepend = gtk-doc
makedepend = icu
